{
	"first-name-validation-error": "Minimum 2 znaki, bez liczb i znak\u00f3w specjalnych",
	"last-name-validation-error": "Minimum 2 znaki, bez liczb i znak\u00f3w specjalnych",
	"email-validation-error": "Wpisz sw\u00f3j adres e-mail",
	"password-validation-error": "Dozwolone s\u0105 wy\u0142\u0105cznie znaki alfanumeryczne. Has\u0142o musi sk\u0142ada\u0107 si\u0119 z 6 - 9 znak\u00f3w i zawiera\u0107 co najmniej 1 liter\u0119 i 1 cyfr\u0119.",
	"phone-validation-error": "Prosz\u0119 wpisa\u0107 prawid\u0142owy numer telefonu",
	"register": "Apply",
	"title-string": "Translated title",
	"WARNING": "UWAGA",
	"Due to extremely high media demand, we will close registration as of": "W zwi\u0105zku z pro\u015bbami ze strony medi\u00f3w, rejestracja b\u0119dzie zamkni\u0119ta od",
	"HURRY!": "Pospiesz si\u0119!",
	"Exclusive offers for": "Ekskluzywna oferta dla",
	"trades in": "Inwestorzy w",
	"just made": "w\u0142a\u015bnie zarobi\u0142",
	"Bitcoin Is Making People Rich": "Dzi\u0119ki bitcoin ludzie si\u0119 bogac\u0105",
	"And you can Become The": "I Ty mo\u017cesz zosta\u0107",
	"Next Millionaire...": "nast\u0119pnym milionerem...",
	"CHANGE YOUR LIFE TODAY!": "Zmie\u0144 swoje \u017cycie ju\u017c dzisiaj!",
	"First Name": "Imi\u0119",
	"Last Name": "Nazwisko",
	"Email": "Email",
	"NEXT": "Dalej >",
	"Password": "Has\u0142o",
	"Confirm Password": "Powt\u00f3rz has\u0142o",
	"confirm-password-validation-error": "Has\u0142a si\u0119 od siebie r\u00f3\u017cni\u0105",
	"REGISTER NOW": "Daj mi dost\u0119p!",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Do\u0142\u0105cz do nas i zacznij si\u0119 wzbogaca\u0107",
	"with Crypto Bank!": "z Crypto Bank!",
	"The Crypto Bank is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "Crypto Bank jest grup\u0105 przeznaczon\u0105 wy\u0142\u0105cznie dla os\u00f3b, kt\u00f3re skorzysta\u0142y z szalonych zwrot\u00f3w, jakie oferuje bitcoin i po cichu zgromadzi\u0142y fortun\u0119. Cz\u0142onkowie Crypto Bank korzystaj\u0105 co miesi\u0105c z miejsc wypoczynkowych na ca\u0142ym \u015bwiecie, jednocze\u015bnie zarabiaj\u0105c pieni\u0105dze \u201epracuj\u0105c\u201d kilka minut dziennie na swoim laptopie.",
	"As seen on": "Jak wynika z",
	"REAL TESTIMONIALS FROM OUR USERS": "prawdziwych \u015bwiadectw naszych u\u017cytkownik\u00f3w",
	"Profit": "Profit",
	"Mark K.": "Jacek K.",
	"Fort Worth, TX": "\u0141\u00f3d\u017a",
	"Jennifer A.": "Weronika D.",
	"Irvine, CA": "Warszawa",
	"Ernest I.": "Zygmunt J.",
	"Orem, UT": "Krak\u00f3w",
	"Jane K.": "Magdalena S.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. Crypto Bank has allowed me to retire early and live the 1% lifestyle.": "W ko\u0144cu wiem, jak to jest spe\u0142nia\u0107 swoje marzenia. Nie czuj\u0119 si\u0119 ju\u017c, jakbym tylko obserwowa\u0142 innych, kt\u00f3rzy dobrze si\u0119 bawi\u0105. Dzi\u0119ki Crypto Bank mog\u0142em przej\u015b\u0107 na wcze\u015bniejsz\u0105 emerytur\u0119 i \u017cy\u0107 1% stylem \u017cycia.",
	"I've been a member of Crypto Bank for only 47 days. But my life has already changed! Not only have I made my first": "Jestem cz\u0142onkiem w Crypto Bank dopiero od 47 dni. Ale moje \u017cycie ju\u017c si\u0119 zmieni\u0142o! Nie tylko uda\u0142o mi si\u0119 zarobi\u0107 pierwsze",
	", but I've also met some of the most incredible people in the process. Thanks, Crypto Bank!": ", ale podczas tego procesu spotka\u0142em niesamowitych ludzi. Dzi\u0119ki, Crypto Bank!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the Crypto Bank software full-time.": "Zadziwiaj\u0105ce jest to, \u017ce by\u0142em inwestorem na Wall Street i nigdy nie widzia\u0142em nic podobnego w ca\u0142ej swojej 10 letniej karierze w firmie. Moi koledzy my\u015bleli, \u017ce zwariowa\u0142em, kiedy si\u0119 zwolni\u0142em, aby m\u00f3c inwestowa\u0107 na pe\u0142ny etat z oprogramowaniem Crypto Bank.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "p\u00f3\u017aniej, wszyscy moi koledzy B\u0141AGAJ\u0104 mnie, aby ich zapisa\u0107.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Dwa tygodnie temu straci\u0142em prac\u0119. Nie maj\u0105c \u017cadnych innych opcji, my\u015bla\u0142em, \u017ce moje \u017cycie si\u0119 sko\u0144czy\u0142o. Teraz codziennie zarabiam ponad",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, Crypto Bank!": "I po raz pierwszy od dw\u00f3ch miesi\u0119cy nie mam na koncie debetu. Dzi\u0119ki, Crypto Bank!",
	"LASER-ACCURATE PERFORMANCE": "Wydajno\u015b\u0107 z dok\u0142adno\u015bci\u0105 lasera",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The Crypto Bank is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Nie istnieje na \u015bwiecie druga aplikacja tradingowa, kt\u00f3ra dzia\u0142a z 99,4% poziomem dok\u0142adno\u015bci, jaki mo\u017ce osi\u0105gn\u0105\u0107 Crypto Bank. Dlatego nasi cz\u0142onkowie na ca\u0142ym \u015bwiecie ufaj\u0105 nam, \u017ce podwoimy, potroimy i czterokrotnie pomno\u017cymy ich ci\u0119\u017cko zarobione pieni\u0105dze.",
	"SUPERIOR TECHNOLOGY": "Najlepsza technologia",
	"The Crypto Bank software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "Oprogramowanie Crypto Bank zosta\u0142o stworzone z wykorzystaniem najbardziej zaawansowanego dost\u0119pnego oprogramowania w bran\u017cy tradingowej. Oprogramowanie wyprzedza rynki o 0,01 sekundy. Ten \u201eskok czasu\u201d sprawia, \u017ce oprogramowanie jest najbardziej sp\u00f3jn\u0105 aplikacj\u0105 tradingow\u0105 na \u015bwiecie.",
	"AWARD-WINNING TRADING APP": "Nagradzana aplikacja tradingowa",
	"The Crypto Bank app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "Crypto Bank wygra\u0142a liczne nagrody. Ostatnio przyznana nagroda, jak\u0105 mieli\u015bmy zaszczyt otrzyma\u0107, to #1 miejsce w kategorii oprogramowania tradingowego od Ameryka\u0144skiego Stowarzyszenia Tradingowego.",
	"JOIN NOW!": "Do\u0142\u0105cz teraz!",
	"LIVE PROFIT RESULTS": "Zacznij prze\u017cywa\u0107 wyniki z profitem!",
	"The Crypto Bank": "Crypto Bank",
	"Trade Time": "Czas handlu",
	"Cryptocurrency": "Kryptowaluta",
	"Result": "Wynik",
	"HOW IT WORKS": "Jak to dzia\u0142a",
	"Step 1": "Krok 1",
	"REGISTER ON THE SITE": "Zarejestruj si\u0119",
	"Once your registration is accepted, you will automatically become the newest member of the Crypto Bank. And you will get to claim our proprietary bitcoin trading software for free.": "Kiedy Twoja rejestracja zostanie zaakceptowana, automatycznie staniesz si\u0119 najnowszym cz\u0142onkiem Crypto Bank. Uzyskasz dost\u0119p do naszego zastrze\u017conego oprogramowania tradingowego za darmo",
	"Step 2": "Krok 2",
	"FUND YOUR ACCOUNT": "Zasil swoje konto",
	"Like any business, you need working capital to get started. So to start profiting with The Crypto Bank, you must invest any amount you desire of": "Jak w ka\u017cdym biznesie, aby rozpocz\u0105\u0107, potrzebujesz kapita\u0142u pocz\u0105tkowego. Aby zacz\u0105\u0107 czerpa\u0107 zyski z Crypto Bank, musisz zainwestowa\u0107 dowoln\u0105 kwot\u0119 od",
	"or more.": "wzwy\u017c",
	"Step 3": "Krok 3",
	"FINISH": "Zako\u0144cz",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Kliknij handluj, aby korzysta\u0107 z precyzyjnego i dok\u0142adnego handlu bez u\u017cycia r\u0105k, zasilanego naszym nagradzanym algorytmem. Mo\u017cesz r\u00f3wnie\u017c korzysta\u0107 z tradingu manualnego, je\u015bli wolisz sam przeprowadza\u0107 transakcje.",
	"OPEN FREE ACCOUNT": "Za\u0142\u00f3\u017c darmowe konto",
	"FREQUENTLY ASKED QUESTIONS": "Cz\u0119sto zadawane pytania",
	"What kind of results can I expect?": "Jakich wynik\u00f3w mog\u0119 si\u0119 spodziewa\u0107?",
	"Crypto Bank members typically profit a minimum of": "Cz\u0142onkowie Crypto Bank zazwyczaj uzyskuj\u0105 minimalny profit rz\u0119du",
	"daily.": "dziennie.",
	"How many hours per day do I need to work?": "Ile godzin dziennie musz\u0119 przepracowa\u0107?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Nasi cz\u0142onkowie pracuj\u0105 \u015brednio 20 minut dziennie lub mniej. Poniewa\u017c oprogramowanie przeprowadza transakcje, wymagany czas \u201epracy\u201d jest minimalny.",
	"What is the maximum amount that I can make?": "Ile mog\u0119 maksymalnie zarobi\u0107?",
	"Your profits are unlimited within The Crypto Bank. Some members earned their first million within just 61 days.": "W Crypto Bank Twoje zyski s\u0105 nielimitowane. Niekt\u00f3rzy cz\u0142onkowie zarabiaj\u0105 sw\u00f3j pierwszy milion w ci\u0105gu zaledwie 61 dni.",
	"How much does the software cost?": "Jaki jest koszt oprogramowania?",
	"Members of The Crypto Bank get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Cz\u0142onkowie Crypto Bank otrzymuj\u0105 kopi\u0119 naszego autorskiego oprogramowania za darmo. Aby zosta\u0107 cz\u0142onkiem, wype\u0142nij formularz znajduj\u0105cy si\u0119 na tej stronie.",
	"Is this like MLM or Affiliate Marketing?": "Czy to jest podobne do marketingu wielopoziomowego lub marketingu partnerskiego?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "To nie ma nic wsp\u00f3lnego z marketingiem wielopoziomowym czy marketingiem partnerskim. Oprogramowanie jest zasilane innowacyjnym algorytmem, kt\u00f3ry wygrywa transakcje z 99,4% dok\u0142adno\u015bci\u0105.",
	"Are there any fees?": "Czy s\u0105 jakie\u015b op\u0142aty?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Nie ma \u017cadnych ukrytych op\u0142at. Bez op\u0142at brokerskich i prowizji. Wszystkie Twoje pieni\u0105dze s\u0105 w 100% Twoje i mo\u017cesz je wyp\u0142aci\u0107 w ka\u017cdej chwili, bez op\u00f3\u017anie\u0144.",
	"GET STARTED NOW": "Zacznij teraz",
	"Home": "Strona domowa",
	"Privacy Policy": "Polityka prywatno\u015bci",
	"Cookie Policy": "Polityka cookies",
	"Contact Us": "Skontaktuj si\u0119 z nami",
	"TRY AGAIN": "TRY AGAIN",
	"Congratulations!": "Gratulacje!",
	"You got lucky and we managed to register you at the BEST broker available!": "Masz szcz\u0119\u015bcie, uda\u0142o nam si\u0119 zarejestrowa\u0107 Ci\u0119 u NAJLEPSZEGO brokera w bran\u017cy.",
	"Your SAFETY is our priority": "Twoje BEZPIECZE\u0143STWO jest naszym priorytetem",
	"As determined by its regulatory status,": "Zgodnie z naszym statusem regulacyjnym,",
	"takes strict measures to safeguard client's funds and their privacy": "\u015bci\u015ble przestrzega bezpiecze\u0144stwa i prywatno\u015bci klient\u00f3w i ich funduszy",
	"BONUS OFFER": "OFERTA PREMII",
	"Make your first steps with a 100% bonus": "Postaw swoje pierwsze kroki z 100% premii",
	"High Payout Options": "Opcje wysokich wyp\u0142at",
	"offers up to 88% return per successful trade": "oferuje do 88% zwrotu na pomy\u015blnych transakcjach!",
	"Crypto Currency guidance for beginners and advanced traders!": "Wskazówki dotyczące kryptowaluty dla początkujących i zaawansowanych traderów!",
	"CLICK HERE TO START TRADING": "Kliknij tutaj, aby zacz\u0105\u0107 handlowa\u0107",
	"Only alphanumeric characters are allowed.": "Tylko znaki alfanumeryczne s\u0105 dozwolone.",
	"The password must be 6-9 characters long.": "Has\u0142o musi sk\u0142ada\u0107 si\u0119 z 6-9 znak\u00f3w.",
	"Must contain at least 1 letter.": "Musi zawiera\u0107 co najmniej 1 liter\u0119.",
	"Must contain at least 1 number.": "Musi zawiera\u0107 co najmniej 1 numer.",
	"Example": "Przyk\u0142ad"
}